/* Version 1 CSS Code */

/* @import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,300");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css"); */

#widgetGenerator {
  /* font-family: 'Source Sans Pro', sans-serif; */
  /* width: 955px; */
  margin: 0 auto;
  min-height: 550px;
}

#widgetGenerator .container {
    width: 100%;
}

#widgetGenerator .col-md-4 {
    height: auto;
}

.wizard {
    margin: 20px auto;
    background: #fff;
}

.wizard .nav-tabs {
  position: relative;
  margin: 40px auto;
  margin-bottom: 0;
  border-bottom-color: #e0e0e0;
}

.wizard > div.wizard-inner {
  position: relative;
}

.connecting-line {
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 0;
    left: 0;
    width: 80%;
    height: 2px;
    margin: 0 auto;
    background: #e0e0e0;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    cursor: default;
    color: #555555;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    position: absolute;
    z-index: 2;
    left: 0;
    display: inline-block;
    width: 70px;
    height: 70px;
    text-align: center;
    border: 2px solid #e0e0e0;
    border-radius: 100px;
    background: #fff;
    font-size: 25px;
    line-height: 70px;
}

span.round-tab i{
    color:#555555;
}

.wizard li.active span.round-tab {
    border: 2px solid #f57c10;
    background: #fff;
}

.wizard li.active span.round-tab i{
    color: #f57c10;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    position: absolute;
    bottom: 0px;
    left: 46%;
    margin: 0 auto;
    content: " ";
    transition: 0.1s ease-in-out;
    opacity: 0;
    border: 5px solid transparent;
    border-bottom-color: #f57c10;
}

.wizard li.active:after {
    position: absolute;
    bottom: 0px;
    left: 46%;
    margin: 0 auto;
    content: " ";
    opacity: 1;
    border: 10px solid transparent;
    border-bottom-color: #f57c10;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    padding: 0;
    border-radius: 100%;
}

.wizard .nav-tabs > li a:hover {
    background: transparent;
}

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {
    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        width: 50px;
        height: 50px;
        font-size: 16px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        position: absolute;
        left: 35%;
        content: " ";
    }
}


/* Actions
--------------------------------- */
.sf-box {
    cursor:pointer;
}

.sf-box.active {
	border:1px solid #f57c10;
}

.selectedWidget {
   color:#ffffff;
   background-color: #3498db !important;
}

.whiteText {
    color: #ffffff;
}


code {
    font-size:11px !important;
}

.centered {
    margin:0 auto;
    text-align: center;
}

.whitelist, .blacklist {
    width: 100%;
    min-height:200px;
    border:1px solid #ccc;
}

#step3 {
    min-height: 600px;
}

/* Bootstrap Overwrites
-------------------------------- */
.btn {

  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;

}

.last {
  margin-left:20px;
}

.btn-dark {
  background-color: #cbcbcb;
  color: #ffffff;
}

.btn-primary {
    border-color: #f4970b;
    background-color: #f57c10;
}

.btn-primary:hover {
    border-color: #e37514;
    background-color: #e37514;
}

#step1, #step2, #complete {
   height:750px;
}

/* Some Colors
------------------------ */

.orange {
   background-color: #f4970b;
   color: #ffffff;
}

.orange:hover {
   background-color: #f4970b;
   color: #ffffff;
}

/* Generator preview
------------------------ */

iframe {
    width:100%;
    height:100%;

    border:0;
}

span.help-title {
	margin-left: 5px;

	color: #fff;
	background-color: #333;
}


/* TOOLTIPS
------------------------------------------------- */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
    position: absolute;
    visibility: hidden;
    -webkit-transition:
    opacity 0.2s ease-in-out,
    visibility 0.2s ease-in-out,
    -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition:
    opacity 0.2s ease-in-out,
    visibility 0.2s ease-in-out,
    -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition:
    opacity 0.2s ease-in-out,
    visibility 0.2s ease-in-out,
    transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform:    translate3d(0, 0, 0);
    transform:         translate3d(0, 0, 0);
    pointer-events: none;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.tooltip:before,
[data-tooltip]:before {
    z-index: 9999;
    content: "";
    border: 6px solid transparent;
    background: transparent;
}

.tooltip:after,
[data-tooltip]:after {
    z-index: 9998;
    width: 260px;
    padding: 8px;
    content: attr(data-tooltip);
    color: #fff;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    font-size: 14px;
    line-height: 1.2;
}

/* Tooltip Directions
------------------------------*/

/* Tooltip Top position (default)
---------------------------------*/
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-bottom: -12px;
  margin-left: -6px;

  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);

}

/* Horizontally align top/bottom tooltips
------------------------------------------*/
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
    margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
    -webkit-transform: translateY(-12px);
    -moz-transform:    translateY(-12px);
    transform:         translateY(-12px);
}

/* Tooltip Left Position
------------------------- */
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
    margin-right: -12px;
    margin-bottom: 0;
    margin-left: 0;
    border-top-color: transparent;
    border-left-color: #000;
    border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
    -webkit-transform: translateX(-12px);
    -moz-transform:    translateX(-12px);
    transform:         translateX(-12px);
}

/* Tooltip Bottom Position
------------------------------------------- */
.tooltip-bottom:before,
.tooltip-bottom:after {
    top: 100%;
    bottom: auto;
    left: 50%;
}

.tooltip-bottom:before {
    margin-top: -12px;
    margin-bottom: 0;
    border-top-color: transparent;
    border-bottom-color: #000;
    border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px);
}

/* Right */
.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;

  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
    -webkit-transform: translateX(12px);
    -moz-transform:    translateX(12px);
    transform:         translateX(12px);
}

/* Move directional arrows down a bit for left/right tooltips
--------------------------------------------------------------*/
.tooltip-left:before,
.tooltip-right:before {
    top: 3px;
}

/* Vertically center tooltip content for left/right tooltips
-------------------------------------------------------------- */
.tooltip-left:after,
.tooltip-right:after {
    margin-bottom: -16px;
    margin-left: 0;
}

a.roundTxt {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    color: white;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #383838;
    line-height: 20px;
}

.connecting-line {
    z-index: 0 !important;
}

/* Crowdicity style match */
.uiUpdateMenu {
	width: 1022px;
}

.sf-box {
	border-radius: 0 !important;
}


.adminForm .button.saveButton {
    color: #fff;
    background-color: #97cb6f;
}
.adminForm .button {
    display: block;

    width: 118px;
    height: 40px;

    text-align: center;

    color: #bababa;
    border: 0 none;
    background-color: #ddd;

    font-size: 17px;
    line-height: 40px;
}

/* #widgetGenerator select,
#widgetGenerator input {
    box-sizing: border-box;
    width: 100%;
    height: 32px;
    padding: 0 10px;

	border: 1px solid #9b9b9b;
    border-radius: 0;
    border-radius: 0 !important;

    font-size: 14px;
    line-height: 12px;
} */

#widgetGenerator .input-group-addon {
	color: #fff;
	border: 1px solid #383838;
	border-radius: 0 !important;
	background-color: #383838;
}

/* Progress Meter */


/* Step Progress
------------------------------------ */
/* #widget_gen_step_progress {
  width:100%;
}
#widget_gen_step_progress a {
  text-decoration: none;
  color: #ffffff;
  font-size:15px;
}
#widget_gen_step_progress button {
    background:#cbcbcb;
    border:0;
    cursor:pointer;
    position:relative;
    padding:0px 20px 0px 15px;
    width: 33%;
    height: 40px;
    vertical-align: top;
}

#widget_gen_step_progress button:hover {
    background: #666;
}

#widget_gen_step_progress button:hover:before {
    border-top:20px #666 solid;
    border-bottom:20px #666 solid;
}

#widget_gen_step_progress button:hover:after{
    border-left:15px #666 solid;
}

#widget_gen_step_progress .active-step,
#widget_gen_step_progress .active {
    background: #f4970b;
}

#widget_gen_step_progress .active-step:before,
#widget_gen_step_progress .active:before {
    border-top:20px #f4970b solid;
    border-bottom:20px #f4970b solid;
}

#widget_gen_step_progress .active-step:after,
#widget_gen_step_progress .active:after {
    border-left: 15px solid #f4970b;
}


#widget_gen_step_progress .active-step .element a,
#widget_gen_step_progress .active .element a {
    color: #FFFFFF;
}

#widget_gen_step_progress button:before {
    content:'';
    border-top:20px #cbcbcb solid;
    border-bottom:20px #cbcbcb solid;
    border-left:15px #fff solid;
    position:absolute;
    top:0;
    left:0;
}
#widget_gen_step_progress button:after {
    content:'';
    border-top:20px #fff solid;
    border-bottom:20px #fff solid;
    border-left:15px #cbcbcb solid;
    position:absolute;
    top:0;
    right:0;
} */
/* end progress */

/* Clipboard
------------------------- */
.copy_to_clipboard_msg {
  display:none;

  margin-left: 10px;
  padding: 6px 0;

  color: #222222;

  font-style: italic;
}

/* Additional for preview tweaks
--------------------------------- */
#widget_preview_wrapper {
  height:400px;
  position:relative;
  left:-80px;
  width:380px;
}

#preview_column {
  height:600px !important;
  padding:0;
  margin:0;
}

#ideaWidgetChallengeSelectWrapper {
  display: none;
  margin-top:40px;
}

.gen_bottom_nav {
  margin-top: 20px;
}

.margin_btm_x3 {
  margin-bottom:3px;
}

.nav.nav-tabs,
.continue_btn {
  display: none;
}

/* Messages boxes
----------------------- */
.informtion_msg {
  width:400px;
  margin-left:auto;
  margin-right:auto;
  border:1px solid #999999;
  padding: 0 20px 20px 20px;
  text-align: center;
  z-index:999;
  margin-bottom: 80px;
}


i span {
  font-family: 'Source Sans Pro', sans-serif !important;
}

/* Icon Colors
----------------------------- */
i.default {
  color:#eeeeee;
}
i.light {
  color:#b9b9b9;
}
i.dark {
  color:#555555;
}
i.black {
  color:#000000;
}
i.red {
  color:#d50013;
}
i.blue {
  color:#278ace;
}
i.green {
  color:#24b186;
}
i.purple {
  color:#7a539c;
}
i.orangethm {
  color:#f68f3b;
}
i.grey {
  color:#b9b9b9;
}

/* Version 2 CSS Code */


.box { /*This ine is temp */
    padding:20px;
    min-width: 200px;
    border:1px solid #ccc;
    margin-bottom:20px;
}

.noborder {
  border:0;
}

.selectWidgetTypeBox {

    border:1px solid #e0e0e0; padding:10px 20px;
    text-align: center;
    cursor: pointer;

}

/* .selectWidgetTypeBox:hover {

    background-color: #f4970b;
    color: #ffffff;

} */
.theme {
  text-align: center;
}

.theme i:hover {
  cursor: pointer;
  color: #666;
}

#widgetPreview {
  height:auto;
  position: relative;
}

/* Extras
-------------------------------------- */

#loading {
  display:none;
  position:absolute;
  z-index:999;
  top:120px;
}

#ideaChallengeSelectList {
  display: none;
  margin-bottom: 20px;
}

.section3-btn-wrapper {
  margin-top:20px;
}

/* Widget CSS
---------------------------------------- */
.widget-poweredby {
  display: none;
  width:100%;
  position:absolute;
  left:0;
}

.widget-poweredby a.crowdicity {
    font-size: 18px;
    margin-right: 10px;
}

.box {
  min-height: 80px;
}

.noEntry {
  cursor: not-allowed !important;
}
